<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <!--<script src="script.js"></script>-->
</head>

<body>
    <button onclick="action()" id="test">Jean-Marc</button>
    <br><br>
    <p id='p1'>Bonjour</p>
    <button id="btnSwitch">switcher</button>
</body>
<script src="scriptBOM.js"></script>

</html>